
:root {
	--paginator-active-button-back: #e00000;
	--paginator-active-button-text: white;
	--paginator-active-button-back-hover: #ff0000;
	--paginator-selected-button-back: #555;
	--paginator-selected-button-text: white;
	--paginator-disabled-button-back: #eee;
	--paginator-disabled-button-text: #dadada;
}


#paginator-strip input[type=submit],
#paginator-strip input[type=button] {
	background-color:var(--paginator-active-button-back);
	background-image:none;
	border:0px none;
	color: var(--paginator-active-button-text);
	font-size:10px;
	padding:1px 6px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	}

#paginator-strip input[type=submit]:hover,	
#paginator-strip input[type=button]:hover {
	background-color: var(--paginator-active-button-back-hover);
	}

#paginator-strip input[type=submit].selected,
#paginator-strip input[type=button].selected {
	background-color: var(--paginator-selected-button-back);
	background-image:none;
	border:0px none;
	color: var(--paginator-selected-button-text);
	padding:1px 6px;
	font-size:10px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	}
	
#paginator-strip input[type=submit].disabled,
#paginator-strip input[type=button].disabled {
	cursor:default;
	background-color: var(--paginator-disabled-button-back);
	color: var(--paginator-disabled-button-text);
	text-shadow: #fff 1px 1px 0px, #bbb -1px -1px 0px;
	}

	
#paginator-strip div.paginator-select {
	border:1px solid gray;
	width:64px;
	}

#paginator-strip select {
	color:black;
	font-size:10px;
	}
	
#paginator-strip option {
	background-image:none;background-color:transparent;
	color:gray;
	}

	#paginator-strip select {
	background-image:none;
	background-color:transparent !important;
	color:gray;
	font-size: 11px;
	}
	
	#paginator-strip {
		font-size: 13px;
		}
